July 21, 2016
On Thursday, 21 July 2016 at 18:02:40 UTC, Temtaime wrote:
> I can, but i don't see a reason to add older versions :)

Well, it's an alpha, so one reason would be to have the option to compare with the latest stable version. ;)
1.1 is quite near, so you may as well just wait. But in the future, please maintain at least one stable version. Thanks btw. :)
Next ›   Last »
1 2